[EasyLinux-Suse] NVIDIA Problem stellarium

Glaser erikubu at gmx.de
Mo Aug 31 21:26:06 CEST 2015


Hallo Liste,

hab mal wieder ein NVIDIA Problem: seit einem Kernelupdate geht das 
Programm stellarium nicht mehr,
Meldungen beim Start:
Driver version string: 2.2.2 NVIDIA 173.14.39"
.
.
.
GLSL Version Number after parsing 1.2
This is not enough: We need GLSL1.30 or later.
You should update graphics drivers, graphics hardware, or use the MESA 
version.

Ein Versuch mit dem driver 304. 125 schlug fehl (schwarzer Bildschirm). 
Sonst fällt mir nix ein.

Hat jemand eine Idee oder brauche ich eine andere Grafikkarte (mein 
Rechner, ein Desktop ist allerdings 9 Jahre alt)?
Ich habe Ubuntu 14.14 drauf.

Danke für jeden Hinweis
Gruß Erika


Mehr Informationen über die Mailingliste Suse